Page MenuHomePhabricator

fix wiki Expand All / Collapse All
Closed, InvalidPublic

Description

Fix https://www.whonix.org/wiki/Widget:Expand_or_Collapse_All

Broken since we switched from mediawiki strapping to mediawiki foreground skin.

To be used on https://www.whonix.org/wiki/Documentation

(It worked previously:)
https://web.archive.org/web/20180430153424/https://www.whonix.org/wiki/Documentation

Experiment here:
https://www.whonix.org/wiki/Dev/Documentation

See browser developer console to see javascript error.

Details

Impact
Normal

Related Objects

Event Timeline

Patrick triaged this task as Normal priority.Jul 7 2018, 2:45 PM
Patrick created this task.
Patrick updated the task description. (Show Details)Jul 7 2018, 3:43 PM
Patrick mentioned this in T809: mediawiki fixes.
Patrick updated the task description. (Show Details)Jul 8 2018, 8:07 AM
Patrick updated the task description. (Show Details)Jul 8 2018, 8:10 AM
Patrick closed this task as Invalid.Sep 17 2018, 9:27 PM
Patrick claimed this task.

merged into T809